{% extends "src/html/inc/_layout.njk" %}
{% set title = "Our team" %}

{% block main %}

    <div class="team">

        <div class="team__primary">
            <div class="team__header">Our team</div><!--/.team__header -->
            <div class="team__text">WEKIT ECS is a dynamic start-up company with more than 100 years of combined learning technology experience bringing together established XR experts, computer scientists, business specialists, and design technologists. We are passionate about our advanced XR training solutions that provide economic and social benefits.</div><!--/.team__text -->
        </div><!--/.team__primary -->

        <div class="team__group">
            <div class="team__group--header">Founders</div><!--/.team__group--header -->
            <div class="team__group--content">
                <div class="team__row">

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_01.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">PROF DR</div>
                            <div class="team__item--name">FRIDOLIN WILD</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Chief Executive Officer, Director, Co-founder</div>
                    </div><!--/.team__item -->

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_02.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">DR</div>
                            <div class="team__item--name">STEPHAN PASCAL</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Chief Operating Officer, Director of Administration, Co-founder</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_03.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">PD DR</div>
                            <div class="team__item--name">RALF KLAMMA</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Chief Technology Officer, Director of Development Community, Co-founder</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_04.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">DR</div>
                            <div class="team__item--name">MIKHAIL FOMINYKH</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Chief Information Officer, Director of Enterprise Solutions, Co-founder</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_05.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">DR</div>
                            <div class="team__item--name">ENDRIT KROMIDHA</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Manager - Business</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_06.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">PROF DR</div>
                            <div class="team__item--name">ROLAND KLEMKE</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Director - Research and Development</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_07.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">DR</div>
                            <div class="team__item--name">BRIGITTA ZICS</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Manager - Branding</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_08.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade"></div>
                            <div class="team__item--name">CARL SMITH</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Manager - Innovation</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_09.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">DR</div>
                            <div class="team__item--name">PUNEET SHARMA</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Adviser - Wearables</div>
                    </div><!--/.team__item -->


                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_10.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade">PROF DR</div>
                            <div class="team__item--name">PAUL LEFRERE</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Adviser - Strategy, Co-founder</div>
                    </div><!--/.team__item -->


                </div><!--/.team__row -->
            </div><!--/.team__group--content -->
        </div><!--/.team__group -->

        <div class="team__group mb-0">
            <div class="team__group--header">Developer team</div><!--/.team__group--header -->
            <div class="team__group--content">
                <div class="team__row">

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_11.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade"></div>
                            <div class="team__item--name">BENEDIKT HENSEN</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Lead developer</div>
                    </div><!--/.team__item -->

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_12.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade"></div>
                            <div class="team__item--name">PETER BICKHOFE</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">Graphical designer, Spatial UI</div>
                    </div><!--/.team__item -->

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_13.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade"></div>
                            <div class="team__item--name">ALEXANDER SHUBIN</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">XR developer, cross-platform</div>
                    </div><!--/.team__item -->

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_14.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade"></div>
                            <div class="team__item--name">ABBAS JAFARI</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">XR developer, 3D graphics designer</div>
                    </div><!--/.team__item -->

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_15.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade"></div>
                            <div class="team__item--name">ROBERT HILLMAN</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">XR developer</div>
                    </div><!--/.team__item -->

                    <div class="team__item">
                        <div class="team__item--image">
                            <img src="img/team/content/team__photo_16.jpg" class="img-fluid" alt="">
                        </div><!--/.team__item--image -->
                        <div class="team__item--person">
                            <div class="team__item--grade"></div>
                            <div class="team__item--name">WILL GUEST</div>
                        </div><!--/.team__item--person -->
                        <div class="team__item--staff">XR developer</div>
                    </div><!--/.team__item -->

                </div><!--/.team__row -->
            </div><!--/.team__group--content -->
        </div><!--/.team__group -->

        <div class="team__bg">
            <img src="img/team/team__bg.svg" class="img-fluid" alt="">
        </div><!--/.team__bg -->
    </div><!--/.team -->

{% endblock %}



